Last Comment Bug 284157 - virtual folders do not allow filtering for "flag"ed messages
: virtual folders do not allow filtering for "flag"ed messages
Status: RESOLVED EXPIRED
:
Product: Thunderbird
Classification: Client Software
Component: General (show other bugs)
: unspecified
: x86 Windows XP
: -- normal with 1 vote (vote)
: ---
Assigned To: Scott MacGregor
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-28 14:25 PST by Hannes
Modified: 2005-10-13 10:23 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Hannes 2005-02-28 14:25:33 PST
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; de-DE; rv:1.7.6) Gecko/20050223 Firefox/1.0.1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; de-DE; rv:1.7.6) Gecko/20050223 Firefox/1.0.1

With my German version of Thunderbird (Version 1.0 (20041206)) I cannot specify
a virtual folder filter for flaged messages.

Reproducible: Always
Comment 1 Gervase Markham [:gerv] 2005-09-27 01:53:43 PDT
This is an automated message, with ID "auto-resolve01".

This bug has had no comments for a long time. Statistically, we have found that
bug reports that have not been confirmed by a second user after three months are
highly unlikely to be the source of a fix to the code.

While your input is very important to us, our resources are limited and so we
are asking for your help in focussing our efforts. If you can still reproduce
this problem in the latest version of the product (see below for how to obtain a
copy) or, for feature requests, if it's not present in the latest version and
you still believe we should implement it, please visit the URL of this bug
(given at the top of this mail) and add a comment to that effect, giving more
reproduction information if you have it.

If it is not a problem any longer, you need take no action. If this bug is not
changed in any way in the next two weeks, it will be automatically resolved.
Thank you for your help in this matter.

The latest beta releases can be obtained from:
Firefox:     http://www.mozilla.org/projects/firefox/
Thunderbird: http://www.mozilla.org/products/thunderbird/releases/1.5beta1.html
Seamonkey:   http://www.mozilla.org/projects/seamonkey/
Comment 2 Gervase Markham [:gerv] 2005-10-13 10:23:59 PDT
This bug has been automatically resolved after a period of inactivity (see above
comment). If anyone thinks this is incorrect, they should feel free to reopen it.

Note You need to log in before you can comment on or make changes to this bug.